---
- name: "(database.memcached) start and enable memcached service"
  ansible.builtin.service:
    name: "{{ memcached_service }}"
    enabled: "{{ memcached_service_enabled }}"
    state: "started"
